Joltio Data / data.seats.move
Move a Data seat between workspaces
Move a Data seat between workspaces.
POST /v1/data/members/{user_id}/move-seat
- Autenticación
- X-API-Key / Bearer
- Formatos
- JSON
- Filas por consulta
- No aplica
Parámetros
| Nombre | Tipo | Ubicación |
|---|---|---|
user_id | string | path |
previous_ln_id | string | body |
confirmed | boolean | body |
Respuestas
200 | OK |
401 | unauthorized: An API key or Bearer token is required. |
curl
curl -X POST 'https://api.joltio.app/v1/data/members/00000000-0000-4000-8000-000000000001/move-seat' -H 'X-API-Key: $JOLTIO_API_KEY' -H 'Content-Type: application/json' -d '{"user_id":"00000000-0000-4000-8000-000000000001","previous_ln_id":"00000000-0000-4000-8000-000000000002","confirmed":true}'Python
from joltio import Client
import json
with Client() as j:
result = j.post('/v1/data/members/00000000-0000-4000-8000-000000000001/move-seat', json=json.loads('{"user_id":"00000000-0000-4000-8000-000000000001","previous_ln_id":"00000000-0000-4000-8000-000000000002","confirmed":true}'))